Core - Bug # 38133

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Must have
Author: Helmut Hummel Category: DBAL

Created: 2012-06-17 Assigned To: Helmut Hummel
Updated: 2013-12-08 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity:

Is Regression:
Sprint Focus:

Subject: Install Tool 123 wizard is broken

Description

#1203699034: A cache with identifier "dbal" does not exist.

Exception is thrown

Associated revisions

Revision 9a417ba7 - 2012-06-17 14:55 - Oliver Hader

[BUGFIX] Install Tool 123 wizard is broken

An exception with the following message is thrown in the
1-2-3-Wizard of the Install Tool:

Since DBAL adds itself to the extList, the temporarily cached
ext_localconf.php and ext_tables.php files need to be purged.

The reason for this is the changed behaviour of using XCLASS
definitions with TYPO3 6.0.

Change-Id: [f4ba1e2d2ff29bdc93bbebbe537692ca95fdf888

Fixes: #38133

Releases: 6.0

History

#1 - 2012-06-17 14:50 - Oliver Hader
- Project changed from Core to DBAL

#2 - 2012-06-17 14:56 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12148

#3 - 2012-06-17 15:30 - Oliver Hader
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
http://review.typo3.org/12148

Applied in changeset commit:3fb0fb862b6c831fde9815af000361dd6cb12695.

#4 - 2013-12-08 11:42 - Michael Stucki
- Project changed from DBAL to Core

#5 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL
